Loading...
Searching...
No Matches
ControlT Struct Reference

## Data Fields

ControlE | cont
const char * | str
int | number_args

## Detailed Description

Definition at line 579 of file fx.c.

## Field Documentation

## cont

ControlE ControlT::cont

Definition at line 581 of file fx.c.

## number_args

int ControlT::number_args

Definition at line 587 of file fx.c.

## str

const char* ControlT::str

Definition at line 584 of file fx.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/fx.c